Subject: Atomic charges: Lowden v. Mulliken

From: [email-masked] (Richard P. Muller)
Date: 10 Nov 93 07:36:41

What are the relative strengths of Lowden v. Mulliken methods for
obtaining atomic charges? Thanks in advance for your help.
--
---------+---------+---------+---------+---------+---------+---------+
 Richard P. Muller                                [email-masked]
 Beckman Institute 139-74                       (818) 395-2722 Office
 California Institute of Technology               (818) 568-9484 Home
 Pasadena, California  91124                       (818) 568-0918 FAX